:root {
    --md-text-font-family:"Roboto";
    --md-code-font-family:"Roboto Mono";
    --md-primary-fg-color:        #A5141A;
    --md-primary-fg-color--light: #ECB7B7;
    --md-primary-fg-color--dark:  #90030C;
  }

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v29-latin-100.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-100.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-100.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-100.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-100.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-100.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v29-latin-100italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-100italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-100italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-100italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-100italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-100italic.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-300.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-300.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-300italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-300italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-300italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-300italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-300italic.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-italic.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-500.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-500.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-500italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-500italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-500italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-500italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-500italic.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-700italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-700italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-700italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-700italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-700italic.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-900.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-900.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-900.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-900.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-v29-latin-900italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-900italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-900italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-v29-latin-900italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-900italic.svg#Roboto') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-100 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-mono-v13-latin-100.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-100.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-100.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-100.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-100.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-100.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-200 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/roboto-mono-v13-latin-200.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-200.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-200.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-200.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-200.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-200.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-300 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-mono-v13-latin-300.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-300.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-300.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-regular - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-mono-v13-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-regular.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-500 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-mono-v13-latin-500.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-500.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-500.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-500.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-600 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-mono-v13-latin-600.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-600.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-700 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-mono-v13-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-700.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-100italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-mono-v13-latin-100italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-100italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-100italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-100italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-100italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-100italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-200italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/roboto-mono-v13-latin-200italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-200italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-200italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-200italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-200italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-200italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-300italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-mono-v13-latin-300italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-300italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-300italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-300italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-300italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-300italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-mono-v13-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-500italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-mono-v13-latin-500italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-500italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-500italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-500italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-500italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-500italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-600italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/roboto-mono-v13-latin-600italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-600italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-600italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-600italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-600italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-600italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}

/* roboto-mono-700italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-mono-v13-latin-700italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-mono-v13-latin-700italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-mono-v13-latin-700italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-700italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-mono-v13-latin-700italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-mono-v13-latin-700italic.svg#RobotoMono') format('svg');
  /* Legacy iOS */
}
